Main Page Widgets Namespaces Book

# textiter.h File Reference

## Classes
class | Gtk::TextIter
| Typefed as Gtk::TextBuffer::iterator. More...
## Namespaces
namespace | Glib
namespace | Gtk
## Enumerations
enum | Gtk::TextSearchFlags { Gtk::TEXT_SEARCH_VISIBLE_ONLY = 1 << 0, Gtk::TEXT_SEARCH_TEXT_ONLY = 1 << 1 }
## Functions
TextSearchFlags | Gtk::operator& (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | Gtk::operator&= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | Gtk::operator^ (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | Gtk::operator^= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | Gtk::operator| (TextSearchFlags lhs, TextSearchFlags rhs)
TextSearchFlags& | Gtk::operator|= (TextSearchFlags& lhs, TextSearchFlags rhs)
TextSearchFlags | Gtk::operator~ (TextSearchFlags flags)